/* 头部及导航 */
.header-top{background:rgba(255,255,255,1); color:#666; height:40px; line-height:40px; border-bottom:1px solid rgba(0,149,218,0.1);}

.tt-header{position:absolute;top:0;left:0;width:100%;z-index:101}
.tt-header .logo{display:inline-block;position:relative; line-height:60px; max-height:60px; z-index:101;transition:none}
.tt-header .logo img{display:inline-block;max-width:100%;max-height:60px;width:auto;height:auto;vertical-align:middle;}
.tt-header .logo img.black,.stick.tt-header .logo img.black{display:inline-block;}
.tt-header .logo img.white,.stick.tt-header .logo img.white{display:none;}

/* 菜单列表 */
.cmn-toggle-switch:focus{outline:0}
.tt-header .cmn-toggle-switch{display:none;position:relative;float:right;margin-top:12px;padding:0;width:25px;height:17px;cursor:pointer;z-index:101}
.tt-header .cmn-toggle-switch span{display:block;position:absolute;top:7px;left:0;right:0;height:3px;background:#333333;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tt-header .cmn-toggle-switch::after,.tt-header .cmn-toggle-switch::before{content:"";position:absolute;display:block;top:7px;left:0;width:100%;height:3px;background:#333333;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tt-header .cmn-toggle-switch::before{margin-top:-7px}
.tt-header .cmn-toggle-switch::after{margin-top:7px}
.tt-header .cmn-toggle-switch.active::before{-webkit-transform:translateY(7px) rotate(45deg);-moz-transform:translateY(7px) rotate(45deg);-ms-transform:translateY(7px) rotate(45deg);transform:translateY(7px) rotate(45deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.tt-header .cmn-toggle-switch.active::after{-webkit-transform:translateY(-7px) rotate(-45deg);-moz-transform:translateY(-7px) rotate(-45deg);-ms-transform:translateY(-7px) rotate(-45deg);transform:translateY(-7px) rotate(-45deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.tt-header .cmn-toggle-switch.active span{opacity:0}

/* 轮播图背景图片 */
.tt-mslide{position:relative; overflow:hidden;}
.tt-mslide:before{content:''; display:block; position:absolute;	top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0);}
.tt-mslide-entry{display:table-cell; width:99999px; height:800px; text-align:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; background-position:center center; vertical-align:middle;}
.tt-mslide-entry:before{position:absolute; top:0; right:0; bottom:0; left:0; content:'';}

/* 轮播图文字内容 */
.slider-content{width:100%;	float:none; margin:0 auto; color:#ffffff;}
.slider-content h2{font-size:72px; padding-bottom:30px;}
.slider-content h3{font-size:30px; padding-bottom:30px;}
.slider-content p{font-size:24px;}
.slider-content p span{ color:rgba(255,255,255,0.2); font-weight:100; vertical-align:top; padding:0 10px;}
.tt-mslide .text-animation{visibility:hidden;}
.tt-mslide .text-animation.animated{visibility:visible;}

.slide1{background: url(../images/banner-pic01.jpg) no-repeat;	background-size: cover;}
.slide2{background: url(../images/banner-pic02.jpg) no-repeat;	background-size: cover;}
.slide3{background: url(../images/banner-pic03.jpg) no-repeat;	background-size: cover;}

/* SWIPER 轮播切换按钮 */
.swiper-slide{position:relative}
.swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background:#ffffff;opacity:1;}
.swiper-pagination .swiper-pagination-bullet-active{background:#df0b00}

/* swiper-pagination-white */
.swiper-pagination-white .swiper-pagination-bullet{background:#ffffff}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#0095da;}

/* swiper position */
.swiper-pagination.fixed{bottom:30px!important}
.swiper-pagination.relative-pagination{position:relative;top:0;margin-top:30px}
.swiper-button-next,.swiper-button-prev{color:#ffffff!important; }
.swiper-button-next:after, .swiper-button-prev:after{font-size:30px; font-weight:bold;}

/* 内页header_hd */
.header-wrap{overflow:hidden;}
.header-hd{position:relative;}
.header-hd .backg-about{background:url(../images/ny-about.jpg) no-repeat top center;width:100%; height:350px;  }
.header-hd .backg-product{background:url(../images/ny-product.jpg) no-repeat top center;width:100%; height:350px;  }
.header-hd .backg-cases{background:url(../images/ny-cases.jpg) no-repeat top center;width:100%; height:350px;  }
.header-hd .backg-news{background:url(../images/ny-news.jpg) no-repeat top center;width:100%; height:350px;  }
.header-hd .backg-contact{background:url(../images/ny-contact.jpg) no-repeat top center;width:100%; height:350px;  }
.header-hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:350px;  }
/*背景图片放大样式.header_hd .backg{background:url(../images/ny-banner.jpg) no-repeat top center;width:100%; height:600px; transform:scale(1);background-attachment:scroll!important;-webkit-animation:imageZoom linear 17s;-webkit-animation-iteration-count:infinite;background-size:cover; }*/
.header-hd .slogan{width:1370px; height:350px; margin-left:-580px;margin-top:-60px;text-align:left;position:absolute;left:50%;top:50%}
.header-hd .slogan h2{padding-bottom:10px;}
.header-hd .slogan h2 span{font-size:30px; font-weight:bold; background-image:-webkit-linear-gradient(45deg,#333,#333);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.header-hd .slogan h2::after{content:"";display:block;width:60px;height:2px; background-image:-webkit-linear-gradient(45deg,#333,#333); margin:10px 0px 0px 0px;}
.header-hd .slogan h3{font-size:24px; color:#333;}

/* 图片列表轮播切换按钮 */
.lblist .owl-carousel.owl-carousel1.owl-theme.owl-loaded.owl-drag{padding:0}
.lblist .owl-carousel .owl-nav,.lblist .owl-carousel .owl-nav.disabled{display:block;font-size:-webkit-xxx-large;position:relative;right:0;top:0;margin:0 auto;float:none;text-align:center;}
.lblist .owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev,.lblist.main-owal .client_say .owl-carousel .owl-dot{cursor:pointer;cursor:hand;position:relative;display:block;text-align:center;display:inline-block;margin:0 auto}
.lblist .owl-nav i{font-size:24px;height:48px;width:48px;background:#fff; margin-right:10px;padding:10px 10px 0 10px; border-radius:25px; border:1px solid #e0e0e0;}
.lblist .owl-nav .owl-next:hover i,.lblist .owl-nav .owl-prev:hover i{background:#0095da; color:#fff; border:1px solid #0095da; transition: all .4s linear;}

/* 模块主标题 */
.mkbt{padding-bottom:20px; text-align:center; background:url(../images/pot-mkbt.png) no-repeat bottom center; margin-bottom:50px;}
.mkbt h2.maintitle{font-size:36px; font-weight:normal; color:#0095da;}
.mkbt p.subtitle{font-size:16px; color:#0095da;text-transform:uppercase;display:block;}
.mkbt p.overview{font-size:16px; color:#666; line-height:24px;}

.mkbt-white{padding-bottom:20px; text-align:center; background:url(../images/pot-mkbt02.png) no-repeat bottom center; margin-bottom:50px;}
.mkbt-white h2.maintitle{font-size:36px; font-weight:normal; color:#fff;}
.mkbt-white p.subtitle{font-size:16px; color:#fff;text-transform:uppercase;display:block;}
.mkbt-white p.overview{font-size:16px; color:#fff; line-height:24px;}

/* 数字滚动 */
.stripes-1{}
.stripes-1 .digital{padding:10px 0px;}
.stripes-1 .digital h2{color:#0095da;font-size:42px; font-weight:bold; text-align:center; padding-bottom:10px;}
.stripes-1 .digital h2 span:last-child{font-size:24px;}
.stripes-1 .digital h3{ font-size:18px; text-align:center;}

/* TAB切换（首页切换/商品详情） */
.taba{zoom:1;}
.taba ul{border-bottom:0px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.taba ul li{ background:#f0f0f0; color:#333; font-weight:bold;cursor:pointer; padding:10px 30px; margin:5px 1px; display:inline-block; text-align:center;}
.taba ul li:hover, .taba ul li.current{ background:#0095da; color:#fff; font-weight:bold; transition: all .4s linear;}
.taba ul li:last-child{margin-right:0px;}
/*.taba ul li::before{content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #0095DA;
    border-radius: 50%;
    margin-right: 20px;
}*/
.taba-c {}
.taba-c .tabacontent{ display:none;margin:30px 0px; }
.taba-c .tabacontent .list{display:flex; justify-content:center;}
.taba-c .tabacontent .list dl{ margin:15px 30px;}
.taba-c .tabacontent .list dl dt{font-size:24px; font-weight:bold; padding-bottom:15px;}
.taba-c .tabacontent .list ul li{padding:5px 0px;}

.left-caselist ul li{padding:10px 36px; clear:both; overflow:hidden;}

/* 类别 */
.category{text-align:center;}
.category a{color:#666;border-radius:0px;background:#fff;border:1px solid #dddddd;margin:5px 5px;font-size:14px;padding:5px 20px; display:inline-block;}
.category a.active,.category a:hover{color:#fff;border-radius:0px;background:#0095da;border:1px solid #0095da}
.ny-right .category{display:none;}


/* - 左侧分类 - */
.left-list{margin-bottom:20px;}
.left-list-title{background:#0095da; color:#fff; border-radius:15px 15px 0px 0px;}
.left-list-title h2{ font-size:24px; text-align:center; padding:15px 0px;}
.left-list-title h2 span{font-size:14px; font-weight:normal; text-transform:uppercase; display:block; padding-top:5px;}

.left-list dl{ background:#fff; color:#666; border:1px solid #0095da; margin:0; padding:0 20px; border-radius:0px 0px 15px 15px;}
.left-list dl dt{line-height:50px; font-size:16px; font-weight:bold; border-bottom:1px solid #ececec; padding:0 20px; text-align:center;}
/*.left-list dl dt::before{ content:"-"; padding-right:11px;}*/
.left-list dl dt:last-child{border-bottom-width:0px;}
.left-list ul li{line-height:36px; padding:0px 40px 0px 40px;}
.left-list ul li:last-child{border-bottom:1px solid #ececec;}
.left-list dl dt a.active,.left-list dl dt a:hover{color:#0095da;}

/* - 左侧分类 - */
.left-list2{margin-bottom:20px;}
.left-list2-title{ background:#0095da; color:#fff;}
.left-list2-title h2{ font-size:18px; text-align:center; padding:15px 0px;}
.left-list2-title h2 span{font-size:14px; font-weight:normal; text-transform:uppercase; display:block; padding-top:5px;}

.left-list2 dl{background:#fff; color:#333333; border:1px solid #0095da; margin:0; padding:10px 20px; clear:both; overflow:hidden;}
.left-list2 dl dt{line-height:36px; font-size:16px; width:50%; float:left; font-weight:normal;}

.left-contact{}
.left-contact-title{background:#0095da; color:#fff; border-radius:15px 15px 0px 0px;}
.left-contact-title h2{ font-size:18px; text-align:center; padding:15px 0px;}
.left-contact-title h2 span{font-size:14px; font-weight:normal; text-transform:uppercase; display:block; padding-top:5px;}
.left-contact-content{background:#fff; color:#333333; border:1px solid #0095da; padding:20px 20px; border-radius:0px 0px 15px 15px;}

/* 模块面包屑 */
.breadcrumb-bg{border-bottom:0px solid #f0f0f0;background:none; padding:0px 0px;}
.breadcrumb{margin:0px; background:none;}

/* 默认文字无背景 */
.piclist{text-align:center;}
.piclist .txt .txt-content{background:none; padding:25px 0px;}
.piclist .txt .txt-content h3{font-size:16px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis;}
.piclist .txt .txt-content p{color:#666; margin-bottom:20px;}
.piclist .img-box{ overflow:hidden;}
.piclist .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

/* 默认文字有背景 */
.piclist-bg{margin-bottom:10px; text-align:center;}
.piclist-bg .txt .txt-content{background:#f0f0f0; padding:15px 0px;}
.piclist-bg .txt .txt-content h3{font-size:16px; font-weight:normal; }
.piclist-bg .txt .txt-content p{color:#fff;}

/* 浮动图片上 */
.piclist2{text-align:center; margin-bottom:30px;}
.piclist2 .txt{position:relative;}
.piclist2 .txt .txt-content{position:absolute; left:0; bottom:0px; background:rgba(0,0,0,.4); color:#fff; padding:5px 0px; width:100%;}
.piclist2 .txt .txt-content h3{font-size:16px; font-weight:normal; line-height:30px; padding:0 20px;}
.piclist2 .txt .txt-content a:hover h3{background:#1175c2; color:#fff;}
.piclist2 .img-box{ overflow:hidden; background:rgba(0,0,0,.9);}
.piclist2 .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist2:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5}

/* 图片列表 */
.piclist-pro{background:#fff; border:1px solid #f0f0f0; box-shadow:0px 5px 5px 0 rgba(0,0,0,.1); border-radius:15px; padding:20px; margin-bottom:30px;}
.piclist-pro .txt .txt-content{ padding:15px 0px 15px 0px;}
.piclist-pro .txt .txt-content h3{font-size:20px; color:#3b3b3b; font-weight:bold; white-space: nowrap; text-overflow: ellipsis;}
.piclist-pro .txt .txt-content h3::after{ content:""; display:block; width:30px; height:2px; background:#0095da; margin:10px auto 10px auto;}
.piclist-pro .txt .txt-content p{color:#666; margin-bottom:20px;}
.piclist-pro .img-box{ overflow:hidden; border-radius:15px;}
.piclist-pro .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist-pro:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}


.piclist-case{background:#fff; border:1px solid #f0f0f0; box-shadow:0px 5px 5px 0 rgba(0,0,0,.1); border-radius:15px; padding:20px; margin-bottom:30px;}
.piclist-case .txt .txt-content{ background:url(../images/pot-arrowjt.png) no-repeat top right; padding:10px 70px 10px 0px;}
.piclist-case .txt .txt-content h3{font-size:16px; color:#3b3b3b; font-weight:normal; white-space: nowrap; text-overflow: ellipsis;}
.piclist-case .txt .txt-content h3::after{ content:""; display:block; width:30px; height:1px; background:#0095da; margin:10px 0 10px 0;}
.piclist-case .txt .txt-content p{color:#666; margin-bottom:20px;}
.piclist-case .img-box{ overflow:hidden; border-radius:15px;}
.piclist-case .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist-case:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

.piclist-honor{text-align:center; margin-bottom:30px;}
.piclist-honor .txt .txt-content{background:#0095da; color:#fff; padding:15px 0px;}
.piclist-honor .txt .txt-content h3{font-size:16px; font-weight:normal; white-space: nowrap;text-overflow: ellipsis;}
.piclist-honor .txt .txt-content p{color:#666; margin-bottom:20px;}
.piclist-honor .img-box{ overflow:hidden; background:rgba(0,0,0,.9); border:1px solid #0095da;}
.piclist-honor .img-box img{
	transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
	-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
	-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
	-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
}
.piclist-honor:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer; opacity:.5}


/* 默认上下结构样式（新闻） */
.newslist{margin-bottom:30px; position: relative; display: block;}
.newslist dl dt{font-size:16px; padding:0px 20px 10px 20px;}
.newslist dl dd.riqi{color:#0095da; padding:20px 20px 10px 20px;}
.newslist dl dd.pic{padding-bottom:10px;}
.newslist dl dd.txt{color:#666; padding:0px 20px 30px 20px;}
.newslist dl dd.more{padding:0px 20px 20px 20px; color:#0095da;}
.newslist dl::before{content: ""; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%; height: 1px; background: #e2e0e0;}
.newslist dl::after{content: ""; position: absolute; left: 0; bottom: 0; z-index: 1; width: 0; height: 1px; background: #0095da; transition: all .36s;}
.newslist dl:hover {box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75);}
.newslist dl:hover::after {width: 100%;}
.newslist dl .img-box{overflow:hidden}
.newslist dl .img-box img,.newslist dl .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist dl:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

.newslist ul li{font-size:16px; border-bottom:1px dashed #f0f0f0; padding:15px 0px;}
.newslist ul li span{color:#999; padding-right:20px;}

/* 内页新闻左右结构样式 */
.newslist-lr{margin-bottom:30px; position: relative; display: block; transition: all .4s; background:#f9f9f9;}
.newslist-lr dl dt{font-size:16px; font-weight:bold; padding:0px 10px 0px 20px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist-lr dl dd.riqi{color:#999; padding:30px 20px 10px 20px;}
.newslist-lr dl dd.pic{}
.newslist-lr dl dd.txt{color:#666;padding:20px 20px 20px 20px;}
.newslist-lr dl dd.more a{margin-left:20px; border:1px solid #e0e0e0; border-radius:20px; height:40px; line-height:40px; padding:0px 30px; vertical-align:top; display:inline-block; -webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s; transition:all .5s; margin-bottom:30px;}
.newslist-lr:hover{box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75);}
.newslist-lr:hover dl dt a{ color:#0095da;}
.newslist-lr:hover dl dd.more a{ margin-left:20px; border:1px solid #0095da; background:#0095da; color:#fff;}
.newslist-lr .img-box{overflow:hidden}
.newslist-lr .img-box img,.newslist-lr .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist-lr:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

/* 首页新闻中心 */
.newslist4{margin-bottom:20px; background:none; padding:24px 24px; transition: all .4s;}
.newslist4 .post{position:relative; padding-left:140px; }
.newslist4 .post .desc-title{position:relative;top:-4px; font-size:16px; font-weight:bold; padding:0px 0px 10px 0px;}
.newslist4 .post .desc-txt{position:relative;top:-4px;line-height:24px}
.newslist4 .post .post-riqi{position:absolute;left:0;top:0;width:120px; border-right:1px solid rgba(0,0,0,0.1); text-align:center; padding:15px 0px; color:#0095da; font-size:16px;}
.newslist4 .post .post-riqi span{display:block; font-size:30px; font-weight:bold; padding-bottom:5px;}
.newslist4:hover{ background:none; }
.newslist4:hover .post .desc-title{ color:#0095da;}
.newslist4:hover .post .desc-txt{ }
.newslist4:hover .post .post-riqi{ border-right:1px solid #0095da; }


/* 单页（关于我们/联系我们） */
.detail-single{padding-bottom:20px;}
.detail-single p{padding:10px 0px;}
.detail-single img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-single .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-single .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

/* 详情页（产品proshow.html/新闻newsshow.html） */
.detail-title h3{font-size:24px;}
.detail-title h3 span{ display:block; font-weight:normal; font-size:14px; color:#999; line-height:32px; border-bottom:1px solid #e0e0e0; margin:10px 0px;}
.detail-content{ padding-bottom:20px;}
.detail-content p{ padding:10px 0px;}
.detail-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.detail-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.detail-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}
.detail-pre-next{padding-bottom:30px;}
.detail-pre-next ul li{ color:#999;}
.detail-pre-next ul li a{ color:#666;}

/* 产品详情左侧图片、右侧标题和说明参数 */
.proshow02{}
.proshow02-title{ font-size:24px; border-bottom:1px solid #f2f2f2; padding:20px 0px;}
.proshow02-overview{padding:20px 0px;}
.proshow02-overview p{color:#666;}
.proshow02-btn{ margin-bottom:20px;}
.proshow02-btn a{background:#0095da; color:#fff; font-size:16px; padding:10px 30px; display:inline-block;}
.proshow02-tel{font-size:18px; display:inline-block; font-weight:bold;}
.proshow02-tel span{font-family:impact; padding:0 10px 0px 10px; font-size:24px; color:#0095da;}

/* 产品详情-详情说明 */
.proshow03{padding:20px 0px;}
.proshow03-title{ border-bottom:1px solid #f2f2f2;}
.proshow03-title span{background:#0095da; color:#fff; font-size:16px; padding:10px 30px; display:inline-block;}
.proshow03-content{ padding:20px 0px;}
.proshow03-content img{margin: 0 auto; display: block; max-width: 100%; height: auto !important;}
.proshow03-content .table tr th{ height:40px; line-height:40px; font-size:26px; color:#333333; background:#e3e3e3; text-align:center; vertical-align:middle;}
.proshow03-content .table tr td{ height:40px; line-height:40px; text-align:center; vertical-align:middle;}

/* 产品详情左侧图片多图片展示 */
.w{width:100%;height:100%}
.leftBox{float:left}
.normalBox{overflow:hidden;position:relative;border:1px solid #f2f2f2}
.normalBox .w{display:none}
.botBox{width:100%;background:#fff;overflow:hidden;margin:10px 0}
.botBox ul li{float:left;width:20%;height:100%;border:1px solid #f2f2f2;border-radius:0px; cursor:pointer;}
.botBox ul li img{opacity:.5;}
.botBox ul li:last-child{margin-right:0px;}
.bord{border-color:#0095da!important;opacity:1!important}
.bord img{opacity:1!important;}
.moveBox{width:200px;height:200px;background:rgba(222,0,0,.4);position:absolute;top:0;left:0;display:none;cursor:move}
.magBox{width:540px;height:540px;border:1px solid #f2f2f2;position:relative;float:left;overflow:hidden;display:none}
.magBox ul li{display:none;position:absolute;top:0;left:0}
#n,.m{display:block!important;}
.box{width:110px;margin:auto}

/* 在线留言表单 */
.feedback-title{}
.feedback-title h4{ font-size:24px; font-weight:bold; padding-bottom:10px;}
.feedback-form{clear:both; overflow:hidden;}
.feedback-form .form-label{position:relative;margin-bottom:20px}
.feedback-form .form-label input,.feedback-form .form-label textarea{background:#fff;width:100%;border:0 none;-webkit-appearance:none;-moz-appearance:none;border-radius:0;font-size:14px;outline:0; padding:0px 30px; border:1px solid rgba(0,249,218,0.2); box-shadow:none}
.feedback-form .form-label input:focus,.feedback-form .form-label textarea:focus{box-shadow:none}
.feedback-form .form-label input::placeholder,.feedback-form .form-label textarea::placeholder{color:#000000;}
.feedback-form .form-label input{height:46px}
.feedback-form .form-label textarea{padding:14px 0 0 30px;height:178px;resize:none}
.feedback-form .form-label .form-btn{font-size:16px;line-height:1;padding:15px 0px;background:#0095da;color:#fff;border:0 none; cursor:pointer; width:100px; text-align:center;}

/* FOOTER 底部*/
footer.footer-bg{background:url(../images/footer-bg.jpg) no-repeat;background-size:cover;background-position:center; background-color:#0095da; color:#fff;}

footer .footer-wrap{padding:100px 0px;}
footer .footer-logo{}
footer .footer-logo p{}

footer .footer-contact{}
footer .footer-contact h2{font-size:20px; font-weight:bold;}
footer .footer-contact h2::after {content:""; display:block; width:30px; height:2px; background:rgba(255,255,255,0.2); margin:20px 0px 0px 0px; }
footer .footer-contact-nr{ padding:10px 0px;}
footer .footer-contact-nr ul li{font-weight:bold;}
footer .footer-contact-nr ul li.nr{padding-bottom:10px;}

footer .footer-qrcode{width:150px; text-align:center;}
footer .footer-qrcode img{width:150px; height:150px;}

footer .footer-list h2{font-size:20px; font-weight:bold;}
footer .footer-list h2::after {content:""; display:block; width:30px; height:2px; background:rgba(255,255,255,0.2); margin:20px 0px 0px 0px; }
footer .footer-list ul{padding:20px 0px;}
footer .footer-list ul li{}
footer .footer-list ul li a{color:#fff;}
footer .footer-list ul li a:hover{color:#fff;}

footer .footer-copyright-bg{background:none; color:#fff; border-top:1px solid rgba(255,255,255,0.1);}
footer .footer-copyright{padding:20px 0px; text-align:center;}
footer .footer-copyright a{color:#fff;}
footer .footer-copyright a:hover{color:#fff; text-decoration:underline;}
footer .footer-copyright p{display:inline-block;}

footer a{color:#fff;}
footer a:hover{color:#fff;}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 首页样式设置*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
.index-more{ padding:20px 0px 20px 0px; clear:both; overflow:hidden; }
.index-more a{ background:#0095da; color:#fff; border:1px solid #0095da; border-radius:30px; padding:12px 40px;}
.index-more a:hover{ background:#0095da; color:#fff;}

/* index-about关于我们 */
.index-about-bg{background:url(../images/index-about-bg.jpg) no-repeat;background-size:cover;background-position:center;}
.index-about-bg2{background-color:#fff; clear:both; overflow:hidden; box-shadow:0 0 25px 0 rgba(0,0,0,0.1);}
.index-about{ margin:20px 70px; padding:40px 0px; background:url(../images/pot-mkbt.png) no-repeat bottom left;}
.index-about-title h2{padding:15px 0px 15px 0px;font-size:24px; color:#333; font-weight:normal;}
.index-about-title h2 span{ display:block; font-size:20px; margin-top:0;padding-top:10px;}
.index-about-nr{}
.index-about-nr p{line-height:24px; margin-bottom:10px;}
.index-about-more{ padding:40px 0px 20px 0px; clear:both; overflow:hidden; }
.index-about-more a{background-image:-webkit-linear-gradient(45deg,#0381d2,#0095da); color:#fff; border-radius:30px; padding:12px 40px;}
.index-about-more a:hover{color:#fff;}
.index-about-pic{}

.index-service-bg{background:url(../images/index-service-bg.jpg) no-repeat; background-size:cover;background-position:center; color:#fff; text-align:center;}
/*.index-service-bg{background:#fbfbfb; background-size:cover;background-position:center; text-align:center;}*/
.index-servicelist{ display:inline-block; padding:30px 30px;}
.index-servicelist dl dt.title{ font-size:24px; font-weight:bold; margin-bottom:30px;}
.index-servicelist dl dt.title span{ font-size:16px; font-weight:normal; display:block; text-transform:uppercase;}
.index-servicelist dl dt.title::after{ content:""; display:block; width:40px; height:2px; background:rgba(255,255,255,1); margin:20px auto 0px auto;}
.index-servicelist dl dd.pic{padding-bottom:20px;}
.index-servicelist dl dd.pic img{transition: all 0.4s; margin:0 auto;}
.index-servicelist dl dd.txt{ line-height:30px; transition: all 0.4s;}
.index-servicelist:hover dl dd.pic img {transform: rotateY(180deg); cursor:pointer;}

.index-news-bg{background:url(../images/index-news-bg.jpg) no-repeat;background-size:cover;background-position:center;}

/*- 合作伙伴 -*/
.parlist img{border:1px solid #f0f0f0; margin:10px 0px;}

.contactlist{ text-align:center;}
.contactlist dl dd.pic img{margin:0 auto 30px auto;}
.contactlist dl dt.title{ font-size:20px; font-weight:normal;}
.contactlist dl dt.title::after {content:""; display:block; width:40px; height:3px; background:#0095da; margin:20px auto 0px auto; }
.contactlist dl dd.txt{border-top:1px solid #f0f0f0; padding:30px 0px; font-size:16px;}

.newsshow-right-bg{background:#f0f0f0; padding:30px 30px;}

.culture-bg{background:url(../images/culture-bg.jpg) no-repeat;background-size:cover;background-position:center; min-height:400px;}
.culture-pic{text-align:center}
.culture-pic img{margin:0 auto;}

.culture-list-bg{ background:rgba(255,255,255,0.5); color:#0095da;}
.culture-list{text-align:center; padding:50px 0px;}
.culture-list dl dt{font-size:30px; font-weight:bold;}
.culture-list dl dt::after{content:""; display:block; width:50px; height:3px; background:#0095da; margin:20px auto 20px auto;}
.culture-list dl dd{ font-size:30px;}

.gszz-bg{background:url(../images/gszz-bg.jpg) no-repeat;background-size:cover;background-position:center; }
.gszz-pic{text-align:center}
.gszz-pic img{margin:0 auto;}

.ny-title{font-size:36px; font-weight:bold; color:#0381d2; margin-bottom:30px;}

.ab_con {position:relative; z-index:2;}
.ab_con .ab3 {padding:0px; background: url(img/ab3_bj.png)no-repeat center bottom;	background-size:100% auto;}
.ab_con .ab3 .bottom {	position: relative;	overflow: hidden; width:88%; touch-action: pan-y; padding:20px;}
.ab_con .ab3 .w1652 {width: 86%; margin: 0 auto; position: relative;}
.ab_con .ab3 .bottom .swiper-button-next, .ab_con .ab3 .bottom .swiper-button-prev{position: absolute; width:54px;	height:54px; border-radius:27px; background:#0095da; top:auto; z-index:999999; display:none}
.ab_con .ab3 .bottom .swiper-button-next {right: 50%; bottom: 0; transform:translateX(120%)}
.ab_con .ab3 .bottom .swiper-button-next:hover {background-image: url(../img/ab_next1.png);}
.ab_con .ab3 .bottom .swiper-button-prev {left: 50%; bottom: 0; transform:translateX(-120%)}
.ab_con .ab3 .bottom .swiper-button-prev:hover {background-image: url(../img/ab_prev1.png);}
.ab_con .ab3 .bottom.on {width: 86%;}
.ab_con .ab3 .bottom .swiper-slide {width:18.5vw; opacity:1; transition: all 0.5s; box-shadow:0px 5px 5px 0 rgba(0,0,0,.1); border:1px solid #f0f0f0; border-radius:15px; padding:10px;}
.ab_con .ab3 .bottom .swiper-slide-active {opacity:1;	transform:rotateX(0deg) rotateY(0deg)!important;}
/*.ab_con .ab3 .bottom .swiper-slide-next{transform:rotateX(0deg) rotateY(50deg)!important}*/
.ab_con .ab3 .bottom .swiper-slide-active .pic {transform: scale(1);}
.ab_con .ab3 .bottom .swiper-slide .pic {display: flex;	justify-content: center; align-items: center; transition: all 0.5s;}
.ab_con .ab3 .bottom .swiper-slide .pic img {max-width:100%; max-height:100%; border-radius:15px;}
.ab_con .ab3 .bottom .swiper-slide .h {text-align: center;	font-size:20px; color: #000000; margin-top:10px;}
.ab_con .ab3 .bottom .swiper-slide-active .h {display: block; margin-top:10px;}

.index-m-pro{display:none;}

.feedback-bg{background:url(../images/feedback-bg.jpg) no-repeat;background-size:cover;background-position:center;}
